Bug 447661 - firefox displays license agreement, if I fail to click ok, won't be able to use firefox
firefox displays license agreement, if I fail to click ok, won't be able to u...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 21:28 EDT by Antonio A. Olivares
Modified: 2008-12-12 05:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-12 05:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Agreement window generated by firefox (139.41 KB, image/png)
2008-05-20 21:28 EDT, Antonio A. Olivares
no flags Details

  None (edit)
Description Antonio A. Olivares 2008-05-20 21:28:32 EDT
Description of problem:
Firefox asks if one agrees to a license agreement 

Version-Release number of selected component (if applicable):
firefox-3.0-0.63.cvs20080516.fc10.i386


How reproducible:
After applying the rawhide updates, test it out

Steps to Reproduce:
1.  Login to Gnome/Kde
2.  Click on Firefox icon
3. first thing after checking plugins/addons pops the license agreement 
  
Actual results:
What happened is a license agreement shows up

Expected results:
For it not to show up

Additional info:
Attachment is a picture file with license agreement directly from firefox.
Comment 1 Antonio A. Olivares 2008-05-20 21:28:32 EDT
Created attachment 306198 [details]
Agreement window generated by firefox
Comment 2 Martin Stransky 2008-06-02 06:42:50 EDT
The rawhide package is broken now so don't use it.
Comment 3 Nicolas Mailhot 2008-06-02 08:04:47 EDT
Nicolas Mailhot wrote:
> Le Lun 2 juin 2008 08:11, Rahul Sundaram a écrit :
> 
>> Firefox: EULA shown is just MPL/LGPL/GPL
> 
> It's not. In particular the "privacy policy" bits are more than
> borderline in any country but the USA. (not just from a FLOSS angle,
> from a general legal angle).

Feel free to comment on the bugzilla report referenced earlier.
Comment 4 Bug Zapper 2008-11-25 21:18:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Martin Stransky 2008-12-12 05:59:23 EST
Should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.